{{ ansible_managed | comment }}


[Unit]
Description=promtail
After=network-online.target

[Service]
Restart=always
RestartSec=5
TimeoutSec=5
User={{ promtail_system_user }}
Group={{ promtail_system_group }}
ExecStart=/usr/local/bin/promtail -config.file={{ promtail_config_file }} -log.level={{ promtail_log_level }}

[Install]
WantedBy=multi-user.target
